<?xml version='1.0' encoding='utf-8'?>
<resources xmlns:tools="http://schemas.android.com/tools" tools:keep="@string/gcm_defaultSenderId,@string/google_storage_bucket,@string/project_id,@string/google_api_key,@string/google_crash_reporting_api_key,@string/google_app_id">
  <string name="gcm_defaultSenderId" translatable="false">47379855623</string>
  <string name="google_storage_bucket" translatable="false">cursed-night-vampire-slots.firebasestorage.app</string>
  <string name="project_id" translatable="false">cursed-night-vampire-slots</string>
  <string name="google_api_key" translatable="false">AIzaSyDXG6OV3RO0ydU80q8ZiudbIDRc1mh30kY</string>
  <string name="google_crash_reporting_api_key" translatable="false">AIzaSyDXG6OV3RO0ydU80q8ZiudbIDRc1mh30kY</string>
  <string name="google_app_id" translatable="false">1:47379855623:android:9723758e453cb34ff5eda2</string>
</resources>
